<section id="loginModal" class="modal fade">
    <div class="modal-dialog modal-login">
        <div class="modal-content">
            <div class="modal-header">
                <div class="avatar">
                    <img src="{{ url_for('static', filename='dist/img/iconset/login.png') }}" alt="Login">
                </div>
                <h2 class="modal-title">Iniciar Sesión</h2>
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            </div>
            <form action="{{url_for('Auth.login')}}" method="post">
                <div class="modal-body">
                    <div class="form-group">
                        <input type="input" class="form-control" name="correo" id="correo" placeholder="Usuario"
                            required="required" data-rule="minlen:3" />
                    </div>
                    <div class="form-group">
                        <input type="password" name="clave" class="form-control" id="clave" placeholder="Clave"
                            required="required" data-rule="minlen:3" />
                    </div>
                </div>
                <div class="modal-buttons">
                    {% if session['baninfo_ConfigRol'] == "Usuario" %}
                    <button type="submit" class="btn btn-primary btn-block">Continuar</button>

                    {% else %}
                    <button type="submit" class="btn btn-primary btn-block">Continuar</button>
                    {% endif %}
                </div>
            </form>
        </div>
    </div>
</section>
